/*
Theme Name: Theme Child Theme
Description: This is a custom child theme for Theme
Theme URI:   https://example.com/
Author: Theme
Author URI:  https://example.com/
Template: theme
Version: 1.0
*/
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap");

*:not(i) {
  font-family: poppins;
}
.top-head-01 h2 del {
  font-size: 20px;
  font-weight: 600;
  color: #a3a3a3;
}
/* Footer CSS */
#footer-outer .col:nth-child(1) {
  width: 45%;
}
#footer-outer .col:nth-child(1) img {
  width: 70%;
  margin-top: 30px;
}
#footer-outer .col:nth-child(1) p {
  width: 80%;
  color: #ffffff;
  font-size: 13.5px;
  font-weight: 300 !important;
}
#footer-outer .col:nth-child(1) .widget {
  margin-bottom: 10px;
}
#footer-outer .col:nth-child(2) {
  width: 25%;
  margin-top: 40px;
}
#footer-outer .col:nth-child(2) a {
  color: #ffffff;
  opacity: 1;
}
#footer-outer .col:nth-child(2) ul#menu-main-2 li a {
  color: #ffffff !important;
  transition: 0.5s;
}
#footer-outer .col:nth-child(3) {
  width: 20%;
  margin-top: 40px;
}
#footer-outer .col:nth-child(3) ul li {
  margin-bottom: 15px !important;
}
#footer-outer .col:nth-child(3) ul li img {
  float: left;
  margin-top: 3px;
  margin-right: 10px;
}
.for-remove .vc_column-inner {
  border: none !important;
}
#footer-outer .col:nth-child(3) ul li {
  color: #ffffff;
  font-weight: 500;
}
#footer-outer .col:nth-child(3) ul li:nth-child(2) b {
  font-weight: bold;
  margin-bottom: 11px !important;
}
#footer-outer .col:nth-child(3) ul li:nth-child(2) a {
  font-weight: 700;
  font-size: 18px;
}
#footer-outer .col:nth-child(3) ul li:nth-child(2) {
  line-height: 19px;
}
div#copyright p {
  width: 100% !important;
  font-weight: 200 !important;
}
div#copyright .col.span_5 {
  width: 100%;
}
#footer-outer .row {
  padding-bottom: 0 !important;
  padding-top: 50px !important;
}
#footer-outer {
  background-color: #1c202c;
  background: #003aab;
  background-repeat: no-repeat;
  background-position: left bottom;
}
div#copyright {
  padding-top: 0 !important;
}
#footer-outer .col:nth-child(2) ul#menu-main-2 li a:hover {
  padding-left: 10px !important;
  transition: 0.5s;
  color: #02cfd2 !important;
  border-left: 1px solid #fff;
}
#footer-outer a:hover {
  color: #02cfd2 !important;
}
#footer-outer #copyright .col:nth-child(2) {
  margin: 0;
}
#footer-outer #copyright {
  padding-bottom: 20px !important;
  padding-top: 0 !important;
}
#page-header-bg h1 {
  color: #e22285;
  font-size: 48px;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
}

body.home div#header-space {
  display: none;
}
body.home div#header-outer {
  background: transparent !important;
  box-shadow: none !important;
}
div#banner {
  padding: 300px 0 200px !important;
}
div#banner h2 {
  font-size: 75px;
  line-height: 75px;
  color: #ffffff;
  font-weight: 600;
  font-family: "Poppins";
  margin-bottom: 30px;
}
div#banner p {
  font-size: 15px;
  color: #ffffff;
  font-weight: 400;
  font-family: "Poppins";
  line-height: 22px;
}
div#banner a.nectar-button.n-sc-button.medium.accent-color.regular-button {
  font-size: 18px;
  color: #ffffff;
  font-weight: 400;
  font-family: "Poppins";
  padding: 0 30px !important;
  min-width: 161px;
  line-height: 56px;
  border-radius: 6px;
  background-color: #0041c5 !important;
  text-align: center;
  margin-top: 60px;
}
body.material
  #header-outer
  #top
  nav
  > ul.sf-arrows
  > li.menu-item:not(.button_solid_color)
  > a {
  font-size: 20px;
  color: #ffffff;
  font-weight: 400;
  font-family: "Poppins";
  margin: 0 15px !important;
}
body.material
  #header-outer
  #top
  nav
  > ul.sf-arrows
  > li.menu-item.button_solid_color
  > a {
  font-size: 18px;
  color: #ffffff;
  font-weight: 400;
  font-family: "Poppins";
  padding: 0 20px !important;
  min-width: 161px;
  line-height: 56px;
  border-radius: 6px;
  background-color: #0041c5;
  text-align: center;
}
#header-outer:not([data-format="centered-menu-under-logo"]):not(
    [data-format="centered-menu-bottom-bar"]
  )
  #top
  nav
  > ul
  > li[class*="button_"]
  > a:before,
#header-outer:not([data-format="centered-menu-under-logo"]):not(
    [data-format="centered-menu-bottom-bar"]
  )
  #top
  .slide-out-widget-area-toggle[data-custom-color="true"]
  a:before {
  display: none;
}
body.material
  #header-outer:not([data-format="left-header"])
  #top
  nav
  > .buttons {
  display: none;
}
#about-sec h2 {
  font-size: 50px;
  color: #000000;
  font-weight: 600;
  font-family: "Poppins";
  line-height: 50px;
  margin-bottom: 30px;
}
#about-sec p {
  font-size: 15px;
  color: #000000;
  font-weight: 400;
  font-family: "Poppins";
  line-height: 22px;
}
#about-sec a.nectar-button.n-sc-button.medium.accent-color.regular-button {
  font-size: 18px;
  color: #ffffff;
  font-weight: 400;
  font-family: "Poppins";
  padding: 0 30px !important;
  min-width: 161px;
  line-height: 56px;
  border-radius: 6px;
  background-color: #0041c5 !important;
  text-align: center;
  margin-top: 60px;
}
div#about-sec {
  padding: 100px 0 !important;
}
#sec1 img {
  width: 100%;
}
#sec1 .wpb_text_column h4 {
  font-size: 30px;
  line-height: 45px;
  color: #000000;
  font-weight: 600;
  font-family: "Poppins";
  margin-bottom: 70px;
}
#sec1 .wpb_text_column {
  filter: drop-shadow(0 0 17.5px rgba(70, 70, 70, 0.09));
  background-color: #ffffff;
  padding: 50px 30px;
  position: relative;
  right: 100px;
}
#sec1 .wpb_text_column p {
  font-size: 20px;
  color: #000000;
  font-weight: 275;
  font-family: "Poppins";
  line-height: 20px;
}
h2 {
  font-size: 50px;
  color: #000000;
  font-weight: 600;
  font-family: "Poppins";
  line-height: 50px;
}
p {
  font-size: 15px;
  color: #000000;
  font-weight: 400;
  font-family: "Poppins";
  line-height: 22px;
}
div#pro-sec {
  padding: 100px 0 70px !important;
}
div#header-outer {
  background: #e21385 !important;
}
body .flex-viewport {
  border: 1px solid #ddd;
}
.top-head-01 {
  background: #f0f3f6;
  border-radius: 6px !important;
  padding: 22px 0px !important;
  margin-top: 50px !important;
  margin-bottom: 50px !important;
}
.top-head-01 .for-flex {
  display: flex;
  align-items: center;
  justify-content: center;
}
.top-head-01 .for-flex .top-btn a {
  background: #0041c1 !important;
  color: #fff;
  font-size: 12px !important;
  padding: 10px 12px;
  border-radius: 4px;
  font-weight: 600;
}
.top-head-01 .for-flex span {
  display: inline-block;
  color: #728188;
  font-size: 14px !important;
  margin-right: 8px;
  margin-left: 8px;
}
.top-head-01 .for-flex .top-btn-2 a {
  color: #0041c1;
  font-size: 16px;
  font-weight: 700 !important;
  line-height: normal;
  text-decoration: underline;
}
.top-head-01 h5 {
  color: #728188;
  font-size: 0.75em;
  margin-bottom: 0px !important;
  font-weight: 700 !important;
}
.top-head-01 h2 {
  font-size: 32px !important;
  font-weight: 700;
  color: #728188 !important;
  margin: 0 !important;
}
a#btn-01 {
  margin-bottom: 0px !important;
  position: relative;
  top: -6px;
  font-size: 11px !important;
  background: #ffd200 !important;
  border-radius: 100px !important;
  padding: 6px 16px;
  font-weight: 700 !important;
  color: #000000 !important;
}
.side-border {
  border-left: 2px solid #bec5cb !important;
  border-right: 2px solid #bec5cb !important;
}
.sec-coursecontent .for-border-box-01 {
  border: 2px solid #e2e7ed;
  background: #fff;
  border-radius: 6px !important;
  cursor: pointer;
  padding: 20px 46px 20px 50px !important;
}
.sec-coursecontent h4 {
  color: #676767;
  font-size: 18px !important;
  font-weight: 700 !important;
  margin: 0px !important;
}
.sec-coursecontent .wpb_text_column.wpb_content_element {
  margin-bottom: 12px !important;
}
.sec-coursecontent h2 {
  color: #444;
  font-size: 24px !important;
  margin-bottom: -8px;
  font-weight: 600;
}
.sec-coursecontent .for-border-box-01 h3 {
  color: #495255;
  font-size: 14px;
  font-weight: 600;
  position: relative;
  padding-left: 15px;
}
.sec-coursecontent .for-border-box-01 a {
  color: #00a2e8;
  background: #ebf8fd !important;
  border-radius: 12px;
  font-size: 11px !important;
  padding: 4px 18px 4px 26px;
  position: relative !important;
  margin-left: 12px;
  top: -2px;
}
.sec-coursecontent .for-border-box-01 a::after {
  content: "\f13e ";
  font-family: "FontAwesome";
  left: 12px !important;
  position: absolute;
  top: 1px;
}
div#top-heading-head h1 {
  font-size: 54px !important;
  line-height: 100px;
  font-weight: 600;
}
div#pro-sec .sameclass-inner-row .vc_column-inner {
  border: 2px solid lightgrey;
  border-radius: 6px !important;
  padding: 20px;
}
div#pro-sec
  .sameclass-inner-row
  img.img-with-animation.skip-lazy.class-for-same.animated-in {
  width: 100%;
  height: auto;
  object-fit: cover;
}
div#pro-sec .sameclass-inner-row h4 {
  text-align: center !important;
  font-size: 14px;
  line-height: 36px;
  font-family: "Poppins";
  font-weight: 500;
  color: #000 !important;
}
div#pro-sec
  .sameclass-inner-row
  a.nectar-button.medium.regular.accent-color.regular-button.add-btn {
  width: 100%;
  text-align: center;
  font-size: 15px;
  color: #ffffff;
  font-weight: 600;
  font-family: "Poppins";
  padding: 0 0 !important;
  min-height: auto !important;
  line-height: 51px;
  border-radius: 5px !important;
  background-color: #0041c5 !important;
  background-color: #e21385 !important;
  transition: all ease 0.5s;
}
.sec-coursecontent .for-border-box-01 h3::after {
  content: "";
  background: white;
  left: -18px;
  top: 9px;
  height: 16px;
  width: 16px;
  position: absolute;
  border-radius: 100px;
  border: 4px solid #e2e7ed;
}
#about-sec h4 {
  font-size: 18px;
  color: #e21385;
}

@media only screen and (max-width: 600px) and (min-width: 100px) {
  div#banner {
    padding: 26% 0 !important;
    text-align: center !important;
  }
  div#banner h2 {
    font-size: 36px;
    line-height: 40px;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p {
    text-align: center !important;
  }
  div#banner a.nectar-button.n-sc-button.medium.accent-color.regular-button {
    margin-top: 2% !important;
  }
  body.home div#header-outer {
    background-color: #0c0c0c !important;
  }
  body.home div#header-outer {
    top: 0 !important;
  }
  div#about-sec {
    padding: 11% 0 !important;
    text-align: center;
  }
  #about-sec a.nectar-button.n-sc-button.medium.accent-color.regular-button {
    margin-top: 1% !important;
    margin: auto;
    text-align: center;
    font-size: 14px;
    min-width: auto;
    line-height: 42px;
  }
  #sec1 .wpb_text_column {
    right: 0 !important;
  }
  #sec1 .wpb_text_column h4 {
    font-size: 21px !important;
    line-height: 27px;
    margin-bottom: 20px !important;
  }
  #footer-outer .col:nth-child(1) {
    width: 100% !important;
    text-align: center;
    margin-bottom: 0 !important;
  }
  #footer-outer .col:nth-child(2) {
    width: 100% !important;
    text-align: center;
    margin: 0 !important;
  }
  #footer-outer .col:nth-child(3) {
    width: 100% !important;
    text-align: center;
    margin-top: 0 !important;
  }
  #footer-outer .col:nth-child(3) ul li img {
    width: 25px;
  }
  #footer-outer #footer-widgets .col ul li {
    display: inline-flex;
    column-gap: 10px;
    align-items: center;
    margin: 0 !important;
  }
  div#top-heading-head h1 {
    font-size: 25px !important;
    line-height: 35px !important;
  }
  div#pro-sec .sameclass-inner-row h4 {
    text-align: center !important;
    font-size: 16px;
    line-height: 22px;
  }
	#about-sec h2 {
		font-size: 28px;
		line-height: 1.2;
	}
	#about-sec h4 {
		font-size: 16px;
		line-height: 1.2;
	}
	#about-sec p {
		font-size: 14px;
	}
	div#pro-sec {
		padding: 40px 0 !important;
	}
	h2 {
		font-size: 28px;
		line-height: 1.2;
	}
	p {
		font-size: 14px;
	}
	div#pro-sec .sameclass-inner-row a.nectar-button.medium.regular.accent-color.regular-button.add-btn {
		font-size: 14px;
	}
	.vc_col-sm-4.for-remove {
		display: none !important;
	}
	#footer-outer .col:nth-child(1) img {
		margin-top: 0;
	}
	.material #footer-outer #footer-widgets .col ul.menu li {
		display: block;
	}
}